@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 1000px) {
	.half-content{
		width: 100%;
	}
}

@media screen and (max-width: 870px) {
p {
	font-size: 14px;
	font-family: "Roboto", Arial, sans-serif;
}

.banner {
	background-image:  url(../images/banner-background-mobile.jpg);
	background-repeat:  no-repeat;
	background-position:  center;
	background-size: cover;
	height: auto;
	}
.banner-inner {
	width: 90%;
	padding: 5px;
}
	.commercial,.storage,.domestic,.industrial{
		padding: 10px;
		
	}
	.banner .banner-inner ul li.banner-content-divider{
		display: none;
	}
.advert-inner, .advert {
	width: 100%;
	padding: 2px 0px;
	min-height: inherit;
}
.text-quote-desk {
	font-size: 18px;
	line-height: inherit;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
}
.text-quote-desk strong {
	font-weight: normal;
}

.banner .banner-inner ul li.banner-content-holder {
	width: 50%;
}
.banner .banner-inner ul li.banner-content-divider {
	width: 5%;
	background-image: none;
}
.advert ul {
	display: none;
}
.banner-video-inner {
	width: auto;
	padding: 15px;
	text-align: center;
}
.text-quote {
	display: block;
	width: 100%;
}
	.text-quote2{
		display:none;
	}

.content-inner, .container-inner {
	width: 100%;
	    padding: 0 10px;
}
.ul-25-plain {
	width: 48%;
	margin-bottom: 15px;
}
.quote-banner input[type="text"] {
	width: 100%;
}
	.quote-banner input[type="button"]{
		width: auto;
	}
.test-video {
	width: 280px;
	height: auto;
}
.testimonial-holder {
	background: #f8f8f8;
	width: 100%;
}
.main-content-left {
	width: 100%;
	padding-right: 0px;
}
.footer-inner {
	width: 100%;
	padding-left: 15px;
	background-position: bottom right;
}
.footer-inner .col {
	width: 100%;
}
.footer-inner .col ul .header {
}
.footer-bottom-inner {
	width: 100%;
	text-align: center;
}
.footer-bottom-inner .web, .footer-bottom-inner .diss {
	width: 100%;
	margin: 0;
	float: none;
	text-align: center;
	display: inline-block
}
	.side-bar{
		width: 100%;
	}
}

@media (max-width:991px) {
}

@media only screen and (min-width: 600px) {
.footer-inner .col {
	width: 48%;
}

}

@media only screen and (min-width: 768px) {
.footer-inner .col {
	width: 24%;
}
	
}	@media only screen and (max-width: 768px) {
.page-sub-header-inner{
		padding: 20px 0;
	}
	.step,.form_title{
		    margin-left: -10px;
	}
	.row{
		margin-left: -25px;
	}
	.list-items .col-md-3, .list-items .col-sm-3,.list-items .col-md-6,.list-items .col-sm-6{
		width: 48%;
		display: inline-block
	}
	
.footer-inner .col-md-4 ,.footer-inner .col-sm-4 {
	width: 100%;
	}

}
@media only screen and (max-width: 930px) and (min-width: 870px) {

.advert ul {
	display: none;
}
	.text-quote2{
		display:block;
	}
	.advert{
		min-height: auto;
	}
}
